Search Google Appliance

Information Technology

Security Alert! Patch Adobe Flash Now for Critical Vulnerability

July 9, 2015

Adobe has released a security update for Adobe Flash Player for Windows, Macintosh, and Linux. This patch addresses a critical vulnerability that could allow an attacker to remotely execute code and gain control of targeted computers. There are reports of this vulnerability being currently exploited.

We recommend UMass Amherst students, faculty, and staff install the Adobe Flash update on their computers.

For more information, see the Adobe Security Bulletin.

Questions? Contact the IT Help Center at it@umass.edu or 413-545-9400.